{
    "display": {
        "title": {
            "text": "The energy core wasn't complete...",
            "color": "yellow",
            "bold": false,
            "italic": true
        },
        "description": {
            "text": "Obtain the Ultimatrix Core."
        },
        "icon": {
            "item": "alienevo:ult_core"
        },
        "frame": "challenge",
        "show_toast": true,
        "announce_to_chat": true,
        "hidden": false,
        "background": "minecraft:textures/gui/advancements/backgrounds/stone.png"
    },
    "parent": "alienevo:alien_evolution",
    "criteria": {
        "ultcoreobtain": {
            "trigger": "minecraft:impossible"
        }
    },
    "rewards": {
        "experience": 1250
    }
}